Open MPI logo

Hardware Locality Development Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Hardware Locality Development mailing list

Subject: Re: [hwloc-devel] [hwloc-svn] svn:hwloc r1447
From: Brice Goglin (Brice.Goglin_at_[hidden])
Date: 2009-12-08 13:17:01


jsquyres_at_[hidden] wrote:
> Author: jsquyres
> Date: 2009-12-08 13:15:03 EST (Tue, 08 Dec 2009)
> New Revision: 1447
> URL: https://svn.open-mpi.org/trac/hwloc/changeset/1447
>
> Log:
> New require LT 2.2.6b
>

By the way, isn't LT_INIT supposed to enforce the required version? We
had a bug report from somebody running libtool 1.5 (in the libpci
branch). He got obscur errors during autogen.sh, but nothing said
clearly that his libtool was too old...

Brice